[Bug 414072] Please sync gnome-common 2.26.0-2 from Debian(Unstable)

Jamie Strandboge jamie at ubuntu.com
Sat Aug 15 16:09:59 BST 2009


[Updating] gnome-common (2.26.0-1 [Ubuntu] < 2.26.0-2 [Debian])
 * Trying to add gnome-common...
  - <gnome-common_2.26.0.orig.tar.gz: already in distro - downloading from librarian>
  - <gnome-common_2.26.0-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <gnome-common_2.26.0-2.dsc: downloading from http://ftp.debian.org/debian/>
I: gnome-common [main] -> gnome-common_2.26.0-1 [main].


** Changed in: gnome-common (Ubuntu)
       Status: New => Fix Released

-- 
Please sync gnome-common 2.26.0-2 from Debian(Unstable)
https://bugs.launchpad.net/bugs/414072
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list